Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(602)

Issue 323410043: Fix issue 5110: Don't use fixed color for LyricHyphens (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months ago by pkx166h
Modified:
3 months, 3 weeks ago
Reviewers:
CC:
lilypond-devel_gnu.org, knut_petersen_t-online.de
Visibility:
Public.

Description

Fix issue 5110: Don't use fixed color for LyricHyphens Signed-off-by: Knut Petersen <knut_petersen@t-online.de>

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -1 line) Patch
M lily/lyric-hyphen.cc View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 2
pkx166h
Passes make, make check and a full make doc.
4 months ago (2017-08-09 18:39:55 UTC) #1
pkx166h
3 months, 3 weeks ago (2017-08-16 06:45:56 UTC) #2
author	Knut Petersen <knut_petersen@t-online.de>	
	Wed, 26 Jul 2017 11:36:38 +0100 (12:36 +0200)
committer	James Lowe <pkx166h@gmail.com>	
	Wed, 16 Aug 2017 07:44:15 +0100 (07:44 +0100)
commit	e8b2544334fa66858c09028719fa82c447037291
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 204d58d